Spent time:
0%
10.00 hours
Description
Kotlin Language For interview Preparation

History

#1 - 04/12/2021 09:33 AM - Mohit khandelwal

- Subject changed from Kotlin Language to Kotlin Language Preparation

#2 - 04/12/2021 09:34 AM - Mohit khandelwal

Interview set attemps Online and learn Kotlin

#3 - 04/13/2021 09:27 AM - Mohit khandelwal

preparations for interview 3hr
attend the interview 1hr

#4 - 01/13/2022 07:50 AM - Mohit khandelwal

#Getting some basic idea
#making sample application in kotlin

#Some discussion with kunal & vandana regarding NODE.js interview

#5 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
